BODY {
	MARGIN: 0px;
	FONT-SIZE: 12px
}
td {
	MARGIN: 0px;
	FONT-SIZE: 12px
}
.main_table {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px
}
.navigat {
	BORDER-RIGHT: #000000 2px solid; BACKGROUND-COLOR: #d1dbdd
}
.navigat1 {
	BORDER-RIGHT: #000000 2px solid; BORDER-BOTTOM: #000000 2px solid
}
.navigat2 {
	PADDING-RIGHT: 5px; BORDER-TOP: #000000 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 2px solid
}
.orp {
    text-decoration: line-through;
}
.top {
	BORDER-BOTTOM: #000000 2px solid
}
.right {
	BORDER-LEFT: #000000 2px solid; BACKGROUND-COLOR: #b8c4c7
}
.cart {
	BORDER-TOP: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: 0px; FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif; BORDER-RIGHT-COLOR: #000000
}
.content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Helvetica, Verdana, Geneva, Arial, sans-serif; TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 20px;
}
H2 {
	FONT-SIZE: 14px
}
H3 {
	FONT-SIZE: 13px
}
H4 {
	FONT-SIZE: 12px
}
H5 {
	FONT-SIZE: 12px;
	
}
.we {
	FONT: bold 12px Arial Helvetica Verdana sans-serif; COLOR: white; TEXT-DECORATION: none
}
.red {
	FONT: bold 14px Arial Helvetica Verdana sans-serif; COLOR: #CC0000; TEXT-DECORATION: none
}
.pic_link {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-LEFT: 0px; COLOR: black; BORDER-BOTTOM: 0px; TEXT-DECORATION: none
}
.e1 {
	Z-INDEX: 1; LEFT: 0px; POSITION: absolute; TOP: 0px
}
.e2 {
	Z-INDEX: 2; BACKGROUND: white; LEFT: 30%; POSITION: absolute; TOP: 92%
}
.small {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Tahoma;
	
}
.disclaim {
	FONT-SIZE: 8px;
	FONT-FAMILY: Verdana, Tahoma;
	COLOR: #333
	
}
	